curl --location 'https://api.syncware.com/api/v1/customers' \
--header 'X-Vendor: synqware' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '[
{
"CustId": "800001EB-1441881488",
"Company": "Test Company 1",
"Name": "Test User",
"Phone": "5152222356",
"Fax": "",
"Email": "someemail@gmail.com",
"Address": "111 Main St",
"Address2": "Ste 2",
"City": "Boston",
"State": "MA",
"Zip": "01220",
"Country": "US",
"ShipContact": "Test User",
"ShipAddress": "111 Main St",
"ShipAddress2": "Ste 2",
"ShipCity": "Boston",
"ShipState": "MA",
"ShipZip": "01220",
"ShipCountry": "US",
"IsActive": true,
"IsAppointment": null,
"DoNotCall": true,
"Warehouse": "",
"CurrencySymbol": "$",
"LastOrderDate": "2021-06-12T15:23:03.000Z",
"NextCallDate": null,
"LastCallDate": null
},
{
"CustId": "800001EB-1441881489",
"Company": "Test Company 2",
"Name": "Test User",
"Phone": "5152222356",
"Fax": "",
"Email": "someemail@gmail.com",
"Address": "111 Main St",
"Address2": "Ste 2",
"City": "Boston",
"State": "MA",
"Zip": "01220",
"Country": "US",
"ShipContact": "Test User",
"ShipAddress": "111 Main St",
"ShipAddress2": "Ste 2",
"ShipCity": "Boston",
"ShipState": "MA",
"ShipZip": "01220",
"ShipCountry": "US",
"IsActive": true,
"IsAppointment": null,
"DoNotCall": true,
"Warehouse": "",
"CurrencySymbol": "$",
"LastOrderDate": "2021-06-12T15:23:03.000Z",
"NextCallDate": null,
"LastCallDate": null
}
]'[
{
"Id": 6,
"CustId": "800001EB-1441881488",
"Company": "Test Company 1",
"Name": "Test User",
"Phone": "5152222356",
"Fax": "",
"Email": "someemail@gmail.com",
"Address": "111 Main St",
"Address2": "Ste 2",
"City": "Boston",
"State": "MA",
"Zip": "01220",
"Country": "US",
"ShipContact": "Test User",
"ShipAddress": "111 Main St",
"ShipAddress2": "Ste 2",
"ShipCity": "Boston",
"ShipState": "MA",
"ShipZip": "01220",
"ShipCountry": "US",
"IsActive": true,
"IsAppointment": null,
"DoNotCall": true,
"Warehouse": "",
"CurrencySymbol": "$",
"LastOrderDate": "2021-06-12T15:23:03.000Z",
"NextCallDate": null,
"LastCallDate": null
},
{
"Id": 7,
"CustId": "800001EB-1441881489",
"Company": "Test Company 2",
"Name": "Test User",
"Phone": "5152222356",
"Fax": "",
"Email": "someemail@gmail.com",
"Address": "111 Main St",
"Address2": "Ste 2",
"City": "Boston",
"State": "MA",
"Zip": "01220",
"Country": "US",
"ShipContact": "Test User",
"ShipAddress": "111 Main St",
"ShipAddress2": "Ste 2",
"ShipCity": "Boston",
"ShipState": "MA",
"ShipZip": "01220",
"ShipCountry": "US",
"IsActive": true,
"IsAppointment": null,
"DoNotCall": true,
"Warehouse": "",
"CurrencySymbol": "$",
"LastOrderDate": "2021-06-12T15:23:03.000Z",
"NextCallDate": null,
"LastCallDate": null
}
]